## unity-webapps-youtube 2.4.7

=== debian/changelog ===
unity-webapps-youtube (2.4.7) quantal; urgency=low

  * Fix typo with homepage

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Thu, 04 Oct 2012 10:49:33 -0400

unity-webapps-youtube (2.2) quantal; urgency=low

  * Initial release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 18 Sep 2012 18:42:21 +0000
