=== debian/control ===
Source: unity-webapps-youtube
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://www.youtube.com

Package: unity-webapps-youtube
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://youtube.com/*;http://*.youtube.com/*;https://youtube.com/*;https://*.youtube.com/*
XB-Ubuntu-Webapps-Name: YouTube
XB-Ubuntu-Webapps-Domain: youtube.com
Description: Unity Webapp for YouTube
 YouTube Webapp for Unity
