## unity-webapps-youtube 2.4.10

=== debian/changelog ===
unity-webapps-youtube (2.4.10) quantal-proposed; urgency=low

  * youtube sound menu icon is just a large grey box (LP: #1060339)

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Thu, 24 Oct 2012 10:49:33 -0400
