## unity-webapps-youtube 2.4.10.1

=== debian/changelog ===
unity-webapps-youtube (2.4.10.1) raring; urgency=low

  * No-change reupload to Raring.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 18 Dec 2012 17:45:30 +0000
