## unity-webapps-youtube 2.4.10.2

=== debian/changelog ===
unity-webapps-youtube (2.4.10.2) quantal-proposed; urgency=low

  * Upstream bug fix release (LP: #1087632)

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 26 Mar 2013 11:45:44 -0400
