## unity-webapps-youtube 2.4.11

=== debian/changelog ===
unity-webapps-youtube (2.4.11) raring; urgency=low

  * Upstream bug fix release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 26 Mar 2013 11:45:44 -0400
